{
  "COUNTRY_AD": "Андора",
  "COUNTRY_AE": "ОАЭ",
  "COUNTRY_AF": "Афганистан",
  "COUNTRY_AG": "Антигуа и Барбуда",
  "COUNTRY_AI": "Ангилья",
  "COUNTRY_AL": "Albania",
  "COUNTRY_AM": "Armenia",
  "COUNTRY_AO": "Ангола",
  "COUNTRY_AQ": "Антарктика",
  "COUNTRY_AR": "Argentina",
  "COUNTRY_AS": "Американское Самоа",
  "COUNTRY_AT": "Austria",
  "COUNTRY_AU": "Австралия",
  "COUNTRY_AW": "Аруба",
  "COUNTRY_AX": "Аландские о-ва",
  "COUNTRY_AZ": "Азербайджан",
  "COUNTRY_BA": "Босния и Герцеговина",
  "COUNTRY_BB": "Барбадос",
  "COUNTRY_BD": "Бангладеш",
  "COUNTRY_BE": "Бельгия",
  "COUNTRY_BF": "Буркина-Фасо",
  "COUNTRY_BG": "Болгария",
  "COUNTRY_BH": "Бахрейн",
  "COUNTRY_BI": "Бурунди",
  "COUNTRY_BJ": "Бенин",
  "COUNTRY_BL": "Сен-Бартельми",
  "COUNTRY_BM": "Бермудские острова",
  "COUNTRY_BN": "Бруней",
  "COUNTRY_BO": "Боливия",
  "COUNTRY_BQ": "Бонэйр",
  "COUNTRY_BR": "Brazil",
  "COUNTRY_BS": "Багамские острова",
  "COUNTRY_BT": "Бутан",
  "COUNTRY_BV": "Остров Буве",
  "COUNTRY_BW": "Ботсвана",
  "COUNTRY_BY": "Belarus",
  "COUNTRY_BZ": "Белиз",
  "COUNTRY_CA": "Канада",
  "COUNTRY_CC": "Кокосовые острова",
  "COUNTRY_CD": "ДР Конго",
  "COUNTRY_CF": "ЦАР",
  "COUNTRY_CG": "Конго - Браззавиль",
  "COUNTRY_CH": "Швейцария",
  "COUNTRY_CI": "Кот-д'Ивуар",
  "COUNTRY_CK": "Острова Кука",
  "COUNTRY_CL": "Чили",
  "COUNTRY_CM": "Камерун",
  "COUNTRY_CN": "Китай",
  "COUNTRY_CO": "Колумбия",
  "COUNTRY_CR": "Коста-Рика",
  "COUNTRY_CU": "Куба",
  "COUNTRY_CV": "Кабо-Верде",
  "COUNTRY_CW": "Куракао",
  "COUNTRY_CX": "Остров Рождества",
  "COUNTRY_CY": "Кипр",
  "COUNTRY_CZ": "Чешская республика",
  "COUNTRY_DE": "Германия",
  "COUNTRY_DJ": "Джибути",
  "COUNTRY_DK": "Дания",
  "COUNTRY_DM": "Доминика",
  "COUNTRY_DO": "Доминиканская республика",
  "COUNTRY_DZ": "Algeria",
  "COUNTRY_EC": "Эквадор",
  "COUNTRY_EE": "Estonia",
  "COUNTRY_EG": "Египет",
  "COUNTRY_EH": "Западная Сахара",
  "COUNTRY_ER": "Эритрея",
  "COUNTRY_ES": "Испания",
  "COUNTRY_ET": "Эфиопия",
  "COUNTRY_EU": "Неизвестная страна (Европа)",
  "COUNTRY_FI": "Finland",
  "COUNTRY_FJ": "Фиджи",
  "COUNTRY_FK": "Фолклендские острова",
  "COUNTRY_FM": "Микронезия",
  "COUNTRY_FO": "Фарерские острова",
  "COUNTRY_FR": "Франция",
  "COUNTRY_GA": "Габон",
  "COUNTRY_GB": "Великобритания",
  "COUNTRY_GD": "Гренада",
  "COUNTRY_GE": "Грузия",
  "COUNTRY_GF": "Французская Гвиана",
  "COUNTRY_GG": "Гернси",
  "COUNTRY_GH": "Гана",
  "COUNTRY_GI": "Гибралтар",
  "COUNTRY_GL": "Гринландия",
  "COUNTRY_GM": "Гамбия",
  "COUNTRY_GN": "Гвинея",
  "COUNTRY_GP": "Гваделупа",
  "COUNTRY_GQ": "Экваториальная Гвинея",
  "COUNTRY_GR": "Греция",
  "COUNTRY_GS": "Южная Джорджия и Южные Сандвичевы Острова",
  "COUNTRY_GT": "Гватемала",
  "COUNTRY_GU": "Гуам",
  "COUNTRY_GW": "Гвинея-Бисау",
  "COUNTRY_GY": "Гайана",
  "COUNTRY_HK": "Гонг Конг",
  "COUNTRY_HM": "Остров Херд и острова Макдональд",
  "COUNTRY_HN": "Гондурас",
  "COUNTRY_HR": "Хорватия",
  "COUNTRY_HT": "Гаити",
  "COUNTRY_HU": "Венгрия",
  "COUNTRY_ID": "Индонезия",
  "COUNTRY_IE": "Ирландия",
  "COUNTRY_IL": "Израиль",
  "COUNTRY_IM": "Остров Мэн",
  "COUNTRY_IN": "India",
  "COUNTRY_IO": "British Indian Ocean Territory",
  "COUNTRY_IQ": "Ирак",
  "COUNTRY_IR": "Иран",
  "COUNTRY_IS": "Исландия",
  "COUNTRY_IT": "Италия",
  "COUNTRY_JE": "Jersey",
  "COUNTRY_JM": "Ямайка",
  "COUNTRY_JO": "Иордания",
  "COUNTRY_JP": "Япония",
  "COUNTRY_KE": "Кения",
  "COUNTRY_KG": "Киргизстан",
  "COUNTRY_KH": "Камбоджия",
  "COUNTRY_KI": "Кирибати",
  "COUNTRY_KM": "Коморы",
  "COUNTRY_KN": "Сент-Китс и Невис",
  "COUNTRY_KP": "Северная Корея",
  "COUNTRY_KR": "Южная Корея",
  "COUNTRY_KW": "Кувейт",
  "COUNTRY_KY": "Каймановы Острова",
  "COUNTRY_KZ": "Казахстан",
  "COUNTRY_LA": "Лаос",
  "COUNTRY_LB": "Ливан",
  "COUNTRY_LC": "Сент-Люсия",
  "COUNTRY_LI": "Лихтенштейн",
  "COUNTRY_LK": "Шри-Ланка",
  "COUNTRY_LR": "Либерия",
  "COUNTRY_LS": "Лесото",
  "COUNTRY_LT": "Lithuania",
  "COUNTRY_LU": "Люксембург",
  "COUNTRY_LV": "Latvia",
  "COUNTRY_LY": "Либия",
  "COUNTRY_MA": "Марокко",
  "COUNTRY_MC": "Монако",
  "COUNTRY_MD": "Молдова",
  "COUNTRY_ME": "Монтенегро",
  "COUNTRY_MF": "Saint Martin (French part)",
  "COUNTRY_MG": "Мадагаскар",
  "COUNTRY_MH": "Marshall Islands",
  "COUNTRY_MK": "Македония",
  "COUNTRY_ML": "Мали",
  "COUNTRY_MM": "Мьянма",
  "COUNTRY_MN": "Монголия",
  "COUNTRY_MO": "Макао",
  "COUNTRY_MP": "Northern Mariana Islands",
  "COUNTRY_MQ": "Мартиника",
  "COUNTRY_MR": "Mauritania",
  "COUNTRY_MS": "Монтсеррат",
  "COUNTRY_MT": "Мальта",
  "COUNTRY_MU": "Mauritius",
  "COUNTRY_MV": "Мальдивы",
  "COUNTRY_MW": "Malawi",
  "COUNTRY_MX": "Мексика",
  "COUNTRY_MY": "Малазия",
  "COUNTRY_MZ": "Мозамбик",
  "COUNTRY_NA": "Намибия",
  "COUNTRY_NC": "Новая Каледония",
  "COUNTRY_NE": "Нигер",
  "COUNTRY_NF": "Norfolk Island",
  "COUNTRY_NG": "Нигерия",
  "COUNTRY_NI": "Никарагуа ",
  "COUNTRY_NL": "Нидерланды",
  "COUNTRY_NO": "Норвегия",
  "COUNTRY_NP": "Непал",
  "COUNTRY_NR": "Науру",
  "COUNTRY_NU": "Ниуэ",
  "COUNTRY_NZ": "Новая Зеландия",
  "COUNTRY_OM": "Оман",
  "COUNTRY_PA": "Панама",
  "COUNTRY_PE": "Перу",
  "COUNTRY_PF": "Французская Поленезия",
  "COUNTRY_PG": "Папуа Новая Гвинея",
  "COUNTRY_PH": "Филиппины",
  "COUNTRY_PK": "Pakistan",
  "COUNTRY_PL": "Польша",
  "COUNTRY_PM": "Saint Pierre and Miquelon",
  "COUNTRY_PN": "Pitcairn",
  "COUNTRY_PR": "Пуэрто-рико",
  "COUNTRY_PS": "Палестина",
  "COUNTRY_PT": "Португалия",
  "COUNTRY_PW": "Палау",
  "COUNTRY_PY": "Парагвай",
  "COUNTRY_QA": "Катар",
  "COUNTRY_RE": "Réunion",
  "COUNTRY_RO": "Румыния",
  "COUNTRY_RS": "Сербия",
  "COUNTRY_RU": "Российская Федерация",
  "COUNTRY_RW": "Руанда",
  "COUNTRY_SA": "Саудовская Аравия",
  "COUNTRY_SB": "Соломоновы острова",
  "COUNTRY_SC": "Сейшелы",
  "COUNTRY_SD": "Судан",
  "COUNTRY_SE": "Швеция",
  "COUNTRY_SG": "Сингапур",
  "COUNTRY_SH": "Острова Святой Елены, Вознесения и Тристан-да-Кунья",
  "COUNTRY_SI": "Словения",
  "COUNTRY_SJ": "Шпицберген и Ян-Майен",
  "COUNTRY_SK": "Словакия",
  "COUNTRY_SL": "Сьерра-Леоне",
  "COUNTRY_SM": "Сан-Марино",
  "COUNTRY_SN": "Сенегал",
  "COUNTRY_SO": "Сомали",
  "COUNTRY_SR": "Суринам",
  "COUNTRY_SS": "Южный Судан",
  "COUNTRY_ST": "Sao Tome and Principe",
  "COUNTRY_SV": "Сальвадор",
  "COUNTRY_SX": "Синт-Мартен (Нидерландская часть)",
  "COUNTRY_SY": "Сирия",
  "COUNTRY_SZ": "Swaziland",
  "COUNTRY_TC": "Turks and Caicos Islands",
  "COUNTRY_TD": "Чад",
  "COUNTRY_TF": "French Southern Territories",
  "COUNTRY_TG": "Того",
  "COUNTRY_TH": "Тайланд",
  "COUNTRY_TJ": "Таджикистан",
  "COUNTRY_TK": "Tokelau",
  "COUNTRY_TL": "Тимор-Лесте",
  "COUNTRY_TM": "Туркменистан",
  "COUNTRY_TN": "Тунис",
  "COUNTRY_TO": "Tonga",
  "COUNTRY_TR": "Турция",
  "COUNTRY_TT": "Тринидад и Тобаго",
  "COUNTRY_TV": "Тувалу",
  "COUNTRY_TW": "Тайвань",
  "COUNTRY_TZ": "Танзания",
  "COUNTRY_UA": "Украина",
  "COUNTRY_UG": "Уганда",
  "COUNTRY_UM": "United States Minor Outlying Islands",
  "COUNTRY_US": "United States",
  "COUNTRY_UY": "Уругвай",
  "COUNTRY_UZ": "Узбекистан",
  "COUNTRY_VA": "Ватикан",
  "COUNTRY_VC": "Saint Vincent and the Grenadines",
  "COUNTRY_VE": "Венесуэла",
  "COUNTRY_VG": "Virgin Islands, British",
  "COUNTRY_VI": "Virgin Islands, U.S.",
  "COUNTRY_VN": "Vietnam",
  "COUNTRY_VU": "Вануату",
  "COUNTRY_WF": "Уоллис и Футуна",
  "COUNTRY_WS": "Самоа",
  "COUNTRY_XK": "Косово",
  "COUNTRY_XX": "Неизвестная страна (Азия)",
  "COUNTRY_XY": "Неизвестная страна",
  "COUNTRY_YE": "Yemen",
  "COUNTRY_YT": "Майотта",
  "COUNTRY_ZA": "Южная Африка",
  "COUNTRY_ZM": "Замбия",
  "COUNTRY_ZW": "Zimbabwe"
}
